/** Shopify CDN: Minification failed

Line 297:59 Unexpected "{"

**/
html {
  scroll-behavior: smooth;
}

p {
  margin: 0 0 20px 0;
}

.mt-0 {
  margin-top: 0;
}
.mb-0 {
  margin-bottom: 0;
}

.product-description-button {
  text-decoration: underline;
}
.product-template.template-no-sidebar .product-media .product-media_main, .product_details .product-template .product-media_thumbnails {
  margin-top: 0 !important;
}

.product_details .left-content {
/*   height: fit-content; */
}

.product-template .js-slider-controls a {
  background: var(--main-color);
  margin-top: -17px;
  color: #fff !important;
  fill: #fff;
}

.header-container .header-content .horizontal-nav>.menu-list {
  flex-wrap: wrap;
}

#verifyCode.is-open {
  display: none !important;
}

body.not-verify {
  max-height: unset !important;
  overflow: unset !important;
}

@media (min-width: 1200px) {
  .header-container .header-content .horizontal-nav>.menu-list>li {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

.header-container .header-content .horizontal-nav>ul>li {
  height: 40px !important;
  line-height: 40px !important;
  font-size: 0.8rem;
}
#home-search {
  background:#e2e2e2;
}
#home-search .easysearch-main-holder {
  display: block;
}
#home-search .easysearch-main-holder h2 {
  text-transform: uppercase;
  margin-bottom: 15px;
}

#home-search .easysearch-select-holder label, #home-search .easysearch-btn-holder label {
  display: none;
}

#home-search .easysearch-select-holder {
  margin: 0 5px
}

#home-search .easysearch-select-holder select {
  border: none;
}

#section-16558303652dadb7e2 {
  margin: 20px 0;
}
/* product icons */
.product-template .iconbox .text p {
  margin: 10px 0 0 0 !important;
  color: #000;
}
.product_details .iconbox .icon {
    display: inline-flex;
    transition: .3s ease-in-out;
    text-align: center;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product_details .iconbox .icon:hover {
  transform: scale(1.05);
}

.product_details .iconbox .svg {
    fill: #f7482b;
}

/* homepage brands gallery */
/* #shopify-section-1656056876550d3fc4 .home-gallery {
  max-width: 900px;
  margin: auto;
} */

/* #header.header .header-desktop .header-content_bottom {
    box-shadow: 5px 5px 10px rgb(0 0 0 / 20%);
} */

.announcement-bar .wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 767px) {
  #section-announcement-bar .wrapper {
      grid-gap: 5px !important;
  }
  .template-collection #sidebarDrawer {
    z-index: 100000 !important;
  }
  .product-template .product-description {
    margin-top: 0;
  }
  .home-icon-box .card_section-item-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .home-icon-box .card_section-item-inner .card_section-figure {
    margin: 0 0 10px 0;
  }
  .section_title-wrapper {
    margin: 0 0 15px 0 !important;
  }
  .home-products-tab .featured_group_tab-ui .featured_group_tab-header .section_title-wrapper>div {
    margin: 0;
    line-height: 35px !important;
  }
  #section-1603169177757 .custom-content__banner img {
    width: 100% !important;
    position: relative !important; 
    height: auto !important;
  }
  #section-1603169177757 .d-grid > .custom-content__item:nth-child(3) {
    grid-column: 1 / span 2;
  }
  #section-1603169177757 > .d-grid {
   grid-template-columns: 1fr 1fr 
  }
}

.home-icon-box .card_section-item-inner {
  justify-content: center;
}


.single-banner-filter .single-banner .filter {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  transform: initial;
}

.filter-wrapper .tabs-content_wrapper {
  padding: 0 !important;
}

.chosen-wrapper .btn {
  color:#fff;
}

.template-collection .filter-wrapper .single-banner--title {
  margin-top: 10px;
}

.filter-wrapper .btn {
  flex: 1;
}

.template-collection .filter-wrapper .chosen-wrapper {
    width: 100%;
    color: #000;
    z-index: 100000;
}

.template-collection .filter-wrapper .chosen-container.active .chosen-drop.active {
    z-index: 100;
}

.slideshow-wrapper .slide-content-wrapper .overlay-ui {
  z-index: 1 !important;
}
.slideshow-wrapper .slide-content-wrapper .slide-content-item.content-text-1 {
  text-transform: uppercase;
}

.filter-wrapper .tabs-content {
  max-width: initial !important;
}
.breadcrumb-list {
  padding: 10px 0 5px 0 !important;
}
.filter-wrapper .tabs-content_item .btn-reset {
  border: #333 !important;
  background: #333 !important;
}
.filter-wrapper .single-banner--title {
    text-align: center;
    font-size: 21px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.template-collection #filter-collection .filter-wrapper {
  margin-bottom: 0;
  background: initial;
}

.product-card_make {
  font-size: .8em;
  margin-bottom: 0;
  color: #f7472b;
}
.product-card_condition {
  font-size: .8em;
  margin-top: 0;
}

.product-card .product-card_name a {
    font-size: 14px;
    color: #000;
    font-weight: 500;
}

.featured_blog__item .featured_blog__item-info {
  display: none;
}

.featured_blog__item .featured_blog__item-excerpt p {
  margin-top: 0;
}

.card_footer-text a {
  color: #fff;
}
.footer .home-newsletter .accept-payment {
  margin-top: 0;
}

.header-container .header-content .header-content_top .wrapper {
  padding: 20px 0 !important;
}

/* Custom changes */

@media (min-width: 768px) {
  .product-card .product-card_header {
    margin-bottom: 20px;
    position: relative;
    margin-top: -15px;
    margin-left: -25px;
    margin-right: -25px;
  }
  .sell-your-stock--heading {
    font-size: 48px;
  }
  .product-template.template-no-sidebar .product_details>.d-grid {
      grid-template-columns: minmax(auto, 60%) minmax(auto, 40%) !important;
  }
}
@media (max-width: 767px) {
  .product-card .product-card_header {
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
  }
  #section-1602755970791 .slide-content-inner.overlay-ui,  {
    z-index: 1000;
  }
/*   first home slider add overlay */
  .home-slideshow .slideshow-wrapper .slide-content-wrapper {
    text-align:center !important;
  }
  #section-1602755970791 .slide-content-inner.overlay-ui {
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
  .slider-1602755970791-0  .slide-content-wrapper, .slider-e22d3372-4f53-432d-91d0-7935402c74de .slide-content-wrapper {
    background: rgba(0,0,0,.6);
  }
  .slider-e22d3372-4f53-432d-91d0-7935402c74de .image__style img {
    object-position: right;
  }
}

.product-card .label_ui-hot {
  color: #fff;
  background: #f6492b;
}
.product-template.template-no-sidebar .label_ui-group>span {
    padding: 0 10px !important;
}
.product-card .label_ui-group {
  position: absolute;
  line-height: 1.2;
  left: -5px;
  right: -5px;
  top:5px;
}
.label_ui {
  font-size: 12px;
  width: fit-content;
  font-weight: 500;
}

.product-card {
  margin-bottom: auto;
  height: initial !important;
}

.product-template .product-wrapper .product-form {
  margin-bottom: 0;
}
.product-template  .product_vendor {
  margin-bottom: 10px;
  font-size: .8em;
  text-transform: uppercase;
}

/* fix product page image height issues on desktop */
.slider-list .tns-slide-active {
    height: initial !important;
}
.slider-list .media-item--image.slider-item.tns-item {
    height: 0;
}

.product-template .title .product_name {
  line-height: 1.2em !important;
}
.has-results .result-item::hover {
  cursor: pointer;
  z-index:1;
}

.has-results .result-item:hover {
 background:#f6f6f6 !important;
}
.header-container .header-content .header-search .search-results:hover {
  background: #fff !important;
}

.facet-checkbox .icon-checkmark { 
  padding: 3px;
}

.product-template .title .product_name {
  text-transform: none !important;
}

.tab-contents ul, .page-content ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.tab-contents li, .page-content ul li {
    display: list-item;
    list-style-type: disc;
    text-align: -webkit-match-parent;
}


.template-collection #sidebarDrawer {
  position: relative;
  left: initial;
  top: 0;
  width: initial;
  height: initial;
  z-index: 10 !important;
  opacity: 1;
  visibility: visible; }

.overflow-hidden-mobile .mobile-facets { 
  z-index: 10000 !important;
}
.template-collection .mobile-facets__inner {
  margin-left: 0;
  background:#fff;
}

.custom-title {
    position: relative;
    padding-bottom: 4px;
    margin-bottom: 15px;
}
.custom-title:after {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    display: inline-block;
    width: 60px;
    height: 3px;
    top: 100%;
    margin: auto;
    content: "";
    background: #f7482b;
}

.shopify-policy__container, .page-container-custom {
    background: #fff;
    margin-top: 30px !important;
    margin-bottom: 50px !important;
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 560px;
    max-width: 65ch;
    margin: 0 auto;
}

body #main-content {
  min-height: 50vh !important;
}
.payment-list .list-payment__item {
  margin-right: .3em;
}
.footer .accept-payment .title {
  margin-bottom: 20px !important;
}

.template-collection #sidebarDrawer {
  z-index: 10;
}

#section-section-single-banner {
  display: flex;
  align-items: center;
}

#section-1603169177757 .custom-content__banner img {
    height: 100%;
    width: auto;
    max-width: initial;
}

#section-1603169177757 .custom-content .custom-content__item .banner__item {
    position: relative;
    overflow: hidden;
}
.page-about p {
  font-size: 16px;
}

/* product tabs */

.product-template #product-description-box .product_tab-contorls .tab-contorls>li {
  line-height: initial;
  height: initial;
  padding: 10px 20px;
  margin: 0;
  flex: 1;
  text-align: center;
}

.product-template .product .product-description .product_tab-contorls .tab-contorls {
    display: flex;
    flex-wrap: wrap;
    overflow-y: hidden;
    overflow-x: auto;
    gap: 10px;
}

@media (min-width: 768px) {
  .product-template #product-description-box .product_tab-contorls .tab-contorls>li {
    padding: 15px 40px !important;
  }
  .template-collection .filter-wrapper .single-banner--title {
    display: none;
  }
}

.chosen-single {
  color: #000;
}
#mobile_bar_lazy {
  display: none;
}

#header_main_menu .link-active, .horizontal-nav .main-menu>li:first-of-type,#header_main_menu .menu-item:hover {
  color:#fff !important;
}

.dropdown-menu .menu-item a {
  color:#000;
}

.page-contact_info .widget-social-icons svg {
   fill:#000 !important;
  transition: .3s ease-in-out !important;
}

.page-contact_info .widget-social-icons svg:hover {
   fill:#f7482b !important;
}

.section_content-wrapper.d-grid .widget-social-icons svg {
  fill:#fff;
  transition: .3s ease-in-out;
}
.section_content-wrapper.d-grid .widget-social-icons svg:hover {
  fill: #f7482b
}

.alert.alert-success {
    color: #f5482b;
    font-weight: bold;
    margin: 10px 0;
}

/* bespoke bmw wheels */

.content-section {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  align-items:center;
  margin-bottom: 40px;
}

.content-section:nth-child(even) {
  flex-direction: row-reverse;
}

.content-section img {
  flex: 1;
  width: 100%;
  max-width: 600px;
  height: auto;
  margin: auto;
}

.content-section .text {
  flex: 1;
  padding: 30px;
}



@media (max-width: 749px) {
  .content-section {
      flex-direction: column;
  }
  .content-section .btn:last-of-type {
      margin-top: 1em;
  }
}

@media screen and (max-width: 749px) {
  .hidden-xs {
    display: none !important;
  }
}
@media screen and (min-width: 750px) {
  .visible-xs {
    display: none !important;
  }
}